prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: libSCSCP
Description: IMCCE SCSCP C Library
Requires: libxml-2.0 >= 2.6
Version: @LIBSCSCP_DOTTED_VERSION@
URL: @LIBSCSCP_URL@
Libs: @LIBSCSCPXX_LIBS@
Cflags: @LIBSCSCP_CXXFLAGS@
